.u-section-1 .u-sheet-1 {
  min-height: 70px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 20px;
  }
} .u-section-2 {
  background-image: linear-gradient(rgb(90, 104, 99), rgb(90, 104, 99));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #4a524f;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-text-1 {
  width: 480px;
  font-family: "fonnts.com-adn55";
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  width: 396px;
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  margin: 16px auto 0;
}

.u-section-2 .u-image-1 {
  width: 668px;
  height: 178px;
  margin: 59px auto 0;
}

.u-section-2 .u-text-3 {
  font-family: "fonnts.com-adn55";
  font-size: 1.25rem;
  line-height: 2;
  width: 898px;
  margin: 40px auto 70px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 91px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 50px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 602px;
}

.u-section-3 .u-text-1 {
  font-family: "fonnts.com-adn55";
  width: 468px;
  font-size: 1.875rem;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  margin: 35px 570px 0 121px;
}

.u-section-3 .u-image-1 {
  width: 394px;
  height: 394px;
  object-position: 50% 100%;
  margin: -364px 121px 82px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 470px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-1 {
    object-position: 47.62% 89.58%;
    margin-right: 38px;
    margin-bottom: -254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 389px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-1 {
    width: 324px;
    height: 324px;
    margin-top: -441px;
    margin-right: 36px;
    margin-bottom: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 82px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1)), linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 387px;
}

.u-section-4 .u-text-1 {
  width: 692px;
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  margin: 70px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 50px 588px 0 121px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: -112px 140px 0 654px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 2px 140px 70px 654px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 492px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 124px;
    margin-left: 482px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin: 0 103px 58px 482px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 372px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 14px;
    margin-left: 372px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 6px;
    margin-right: 0;
    margin-left: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 0;
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 49px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 69px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1)), linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1));
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-text-1 {
  width: 668px;
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 70px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 50px 140px 0 121px;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 285px 0 121px;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 140px 0 121px;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 285px 0 121px;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 140px 0 121px;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 285px 0 121px;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 140px 0 121px;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 40px auto 51px;
  padding: 8px 41px 8px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-5 .u-text-1 {
    width: 459px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 40px;
    margin-left: 21px;
    width: 879px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 21px;
    margin-right: 185px;
    width: 570px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 21px;
    margin-right: 40px;
    width: 879px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 21px;
    margin-right: 185px;
    width: 570px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 21px;
    margin-right: 40px;
    width: 879px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 21px;
    margin-right: 185px;
    width: 570px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 21px;
    margin-right: 40px;
    width: 879px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 138px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 138px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 138px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 12px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 60px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1)), linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1));
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 109px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 44px auto;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin: 26px 66px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1)), linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1));
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 391px;
}

.u-section-7 .u-text-1 {
  width: 367px;
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  margin: 70px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  margin: 50px 588px 0 121px;
}

.u-section-7 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: -168px 384px 0 618px;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  margin: 0 137px -46px 618px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-right: 488px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 284px;
    margin-left: 518px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 37px;
    margin-left: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 372px;
    margin-left: 24px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -224px;
    margin-right: 191px;
    margin-left: 372px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 24px;
    margin-bottom: -134px;
    margin-left: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 40px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 24px;
    margin-right: 390px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 7px;
    margin-right: 143px;
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 25px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: -270px;
  }
} .u-section-8 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1)), linear-gradient(to bottom, rgba(90, 104, 99, 1), rgba(90, 104, 99, 1));
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 845px;
}

.u-section-8 .u-text-1 {
  line-height: 1.4;
  font-family: "fonnts.com-adn55";
  margin: 69px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  margin: 50px 531px 0 121px;
}

.u-section-8 .u-image-1 {
  width: 431px;
  height: 431px;
  margin: -521px 83px 0 auto;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  width: 321px;
  margin: 140px auto 69px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 431px;
    margin-left: 22px;
  }

  .u-section-8 .u-image-1 {
    width: 387px;
    height: 387px;
    margin-top: -417px;
    margin-right: 22px;
  }

  .u-section-8 .u-text-3 {
    width: 270px;
    margin-top: 80px;
    margin-bottom: -416px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 379px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    width: 353px;
    height: 353px;
    margin-top: -483px;
    margin-right: 12px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 180px;
    margin-bottom: -299px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 69px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 41px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    width: 312px;
    margin-top: 51px;
    margin-bottom: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-image-1 {
    height: 316px;
    width: 316px;
    margin-top: 50px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 50px;
    margin-bottom: 48px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 691px;
}

.u-section-9 .u-accordion-1 {
  width: 100%;
  margin: 70px 0 0;
}

.u-section-9 .u-accordion-link-1 {
  padding: 0 30px;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 51px;
  height: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-9 .u-accordion-link-2 {
  padding: 0 30px;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 51px;
  height: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-9 .u-accordion-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-accordion-link-3 {
  padding: 0 30px;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 45px;
  height: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-9 .u-accordion-link-4 {
  padding: 0 30px;
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 45px;
  height: auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-9 .u-text-1 {
  width: 179px;
  font-family: "fonnts.com-adn55";
  margin: 0 auto;
}

.u-section-9 .u-list-1 {
  width: 990px;
  margin: 50px auto 70px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  --gap: 50px;
  grid-auto-columns: calc(33.3333% - 33.3333px);
  min-height: 468px;
}

.u-section-9 .u-list-item-1 {
  transition-duration: 0.5s;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1)), linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1));
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 19px;
}

.u-section-9 .u-image-1 {
  width: 181px;
  height: 164px;
  margin: 25px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  font-family: "fonnts.com-adn55";
  margin: -1px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  width: 204px;
  margin: 41px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0 auto;
  padding: 8px 14px;
}

.u-section-9 .u-list-item-2 {
  transition-duration: 0.5s;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1)), linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1));
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 0 19px;
}

.u-section-9 .u-image-2 {
  width: 181px;
  height: 164px;
  object-position: 50% 50%;
  margin: 25px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "fonnts.com-adn55";
  margin: -1px auto 0;
}

.u-section-9 .u-text-5 {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  width: 204px;
  margin: 41px auto 0;
}

.u-section-9 .u-btn-2 {
  --radius: 6px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0 auto;
  padding: 8px 14px;
}

.u-section-9 .u-list-item-3 {
  transition-duration: 0.5s;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1)), linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1));
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-7 {
  padding: 0 0 19px;
}

.u-section-9 .u-image-3 {
  width: 181px;
  height: 164px;
  object-position: 74.04% 50%;
  margin: 25px auto 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "fonnts.com-adn55";
  margin: -1px auto 0;
}

.u-section-9 .u-text-7 {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  width: 204px;
  margin: 41px auto 0;
}

.u-section-9 .u-btn-3 {
  --radius: 6px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0 auto;
  padding: 8px 14px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-9 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 38px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-9 .u-list-1 {
    width: 696px;
    margin: 41px auto -1678px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 8px));
    --gap: 12px;
    grid-auto-columns: calc(33.3333% - 8px);
    min-height: 525px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -11px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 40px;
    margin-right: 65px;
    padding-top: 10px;
    padding-bottom: 11px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 40px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: -11px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 40px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 40px;
    margin-right: 65px;
    padding-top: 10px;
    padding-bottom: 11px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 40px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: -11px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 40px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 40px;
    margin-right: 65px;
    padding-top: 10px;
    padding-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: 223px;
  }

  .u-section-9 .u-list-1 {
    width: 516px;
    margin-top: 40px;
    margin-bottom: 63px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 538px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 11px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 14px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-btn-1 {
    filter: none;
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-6 {
    padding-top: 11px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 14px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-btn-2 {
    filter: none;
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-7 {
    padding-top: 11px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-6 {
    margin-top: 12px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 14px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-btn-3 {
    filter: none;
    margin-top: 61px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1527px;
  }

  .u-section-9 .u-list-1 {
    width: 316px;
    margin-bottom: -87px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
    min-height: 1321px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 137px;
    width: 245px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 27px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-9 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 137px;
    width: 245px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 27px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-9 .u-container-layout-7 {
    padding-bottom: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 137px;
    width: 245px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 27px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 0;
  }
} .u-section-10 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1)), linear-gradient(rgba(90, 104, 99, 1), rgba(90, 104, 99, 1));
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 909px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  width: 120px;
  font-family: "fonnts.com-adn55";
  margin: 70px auto 0;
}

.u-section-10 .u-accordion-1 {
  width: 100%;
  margin: 16px 0 0;
}

.u-section-10 .u-accordion-link-1 {
  padding: 0 30px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 51px;
  height: auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-accordion-link-2 {
  padding: 0 30px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 51px;
  height: auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-10 .u-accordion-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-3 {
  padding: 0 30px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 45px;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-10 .u-accordion-link-4 {
  padding: 0 30px;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 45px;
  height: auto;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-10 .u-list-1 {
  width: 1116px;
  margin: 50px auto 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 560px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-10 .u-list-item-1 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-1 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-2 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-3 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-4 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-5 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-6 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-4 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-list-item-2 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-6 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-6 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-7 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-8 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-9 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-10 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-11 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-12 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-7 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-list-item-3 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-7 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-9 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-13 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-14 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-15 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-16 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-17 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-18 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-10 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-list-item-4 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-8 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-11 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-12 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-19 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-20 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-21 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-22 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-23 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-24 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-13 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-list-item-5 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-9 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-14 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-15 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-25 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-26 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-27 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-28 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-29 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-30 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-16 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-list-item-6 {
  --radius: 30px;
  filter: none;
}

.u-section-10 .u-container-layout-10 {
  padding: 20px 30px 21px;
}

.u-section-10 .u-text-17 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 0 0 28px;
}

.u-section-10 .u-text-18 {
  font-size: 1.25rem;
  margin: 16px 0 0 28px;
}

.u-section-10 .u-icon-31 {
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-32 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-33 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-34 {
  margin-left: 3px;
  margin-right: 3px;
  filter: none;
}

.u-section-10 .u-icon-35 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
  filter: none;
}

.u-section-10 .u-icon-36 {
  height: 33px;
  width: 33px;
  filter: none;
  margin: 16px auto 0 28px;
  padding: 7px;
}

.u-section-10 .u-text-19 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 30px 28px 0;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 22px;
  width: 40px;
  height: 40px;
  top: 498px;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 498px;
  right: 22px;
}

.u-section-10 .u-image-1 {
  width: 60px;
  height: 60px;
  margin: 50px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    width: 916px;
  }

  .u-section-10 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-6 {
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-12 {
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
  }

  .u-section-10 .u-text-9 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-18 {
    margin-left: 0;
  }

  .u-section-10 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-11 {
    margin-left: 0;
  }

  .u-section-10 .u-text-12 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-24 {
    margin-left: 0;
  }

  .u-section-10 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-14 {
    margin-left: 0;
  }

  .u-section-10 .u-text-15 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-30 {
    margin-left: 0;
  }

  .u-section-10 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-17 {
    margin-left: 0;
  }

  .u-section-10 .u-text-18 {
    margin-left: 0;
  }

  .u-section-10 .u-icon-36 {
    margin-left: 0;
  }

  .u-section-10 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-list-1 {
    width: 696px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-10 .u-text-1 {
    width: 139px;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: -9px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-list-1 {
    width: 516px;
    min-height: 643px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 643px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-10 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-13 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-16 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-18 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-text-19 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-gallery-nav-1 {
    left: 16px;
    top: 587px;
  }

  .u-section-10 .u-gallery-nav-2 {
    top: 587px;
    right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: 11px;
  }

  .u-section-10 .u-list-1 {
    width: 317px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 533px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-10 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-6 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-12 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-8 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-18 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-11 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-12 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-24 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-13 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-14 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-15 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-30 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-16 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-17 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-text-18 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-10 .u-icon-36 {
    margin-top: 0;
    margin-right: 260px;
  }

  .u-section-10 .u-text-19 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-gallery-nav-1 {
    top: 440px;
  }

  .u-section-10 .u-gallery-nav-2 {
    top: 440px;
  }

  .u-section-10 .u-image-1 {
    margin-bottom: 59px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 743px;
}

.u-section-11 .u-accordion-1 {
  width: 100%;
  margin: 70px 0 0;
}

.u-section-11 .u-accordion-link-1 {
  padding: 0 30px;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 51px;
  height: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-accordion-link-2 {
  padding: 0 30px;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 51px;
  height: auto;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-11 .u-accordion-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-accordion-link-3 {
  padding: 0 30px;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 45px;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-accordion-link-4 {
  padding: 0 30px;
}

.u-section-11 .u-accordion-pane-4 {
  min-height: 45px;
  height: auto;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-text-1 {
  font-family: "fonnts.com-adn55";
  margin: 0;
}

.u-section-11 .u-image-1 {
  width: 334px;
  height: 334px;
  background-image: url("images/Maaike.jpg");
  background-position: 46.38% 49.2%;
  background-size: 178%;
  margin: 50px 153px 0 auto;
}

.u-section-11 .u-image-2 {
  width: 334px;
  height: 334px;
  background-image: url("images/fotoClementine4.jpg");
  background-position: 42.91% 37.25%;
  background-size: 209%;
  margin: -333px auto 0 153px;
}

.u-section-11 .u-text-2 {
  width: 155px;
  font-weight: 700;
  margin: 58px 743px 0 243px;
}

.u-section-11 .u-text-3 {
  width: 410px;
  font-weight: 700;
  margin: -22px 115px 0 615px;
}

.u-section-11 .u-text-4 {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  line-height: 1.6;
  width: 410px;
  margin: 15px 615px 0 115px;
}

.u-section-11 .u-text-5 {
  font-family: "Open Sans", sans-serif;
  line-height: 1.6;
  font-size: 0.875rem;
  margin: -45px 115px 0 615px;
}

.u-section-11 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  --hover-color-var: #d4967d;
  width: 170px;
  font-weight: 400;
  margin: 19px 235px 0 735px;
  padding: 8px 14px;
}

.u-section-11 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  width: 170px;
  font-weight: 400;
  margin: -37px 735px -2px 235px;
  padding: 8px 14px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    background-position: 50% 50%;
    background-size: 160%;
  }

  .u-section-11 .u-image-2 {
    margin-left: 76px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 643px;
    margin-left: 143px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 15px;
    margin-left: 515px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 515px;
    margin-left: 15px;
  }

  .u-section-11 .u-text-5 {
    width: 410px;
    margin-right: 15px;
    margin-left: 515px;
  }

  .u-section-11 .u-btn-1 {
    margin-right: 135px;
    margin-left: 635px;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 635px;
    margin-left: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-11 .u-image-1 {
    margin-right: 12px;
  }

  .u-section-11 .u-image-2 {
    margin-top: -334px;
    margin-right: 374px;
    margin-left: 12px;
  }

  .u-section-11 .u-text-2 {
    width: 154px;
    margin-top: 31px;
    margin-right: 464px;
    margin-left: 102px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-right: -26px;
    margin-left: 336px;
  }

  .u-section-11 .u-text-4 {
    width: 256px;
    margin-top: 17px;
    margin-right: 413px;
    margin-left: 51px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-right: 85px;
    margin-left: 449px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 32px;
    margin-right: 98px;
    margin-left: auto;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 456px;
    margin-left: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    background-position: 47.58% 47.87%;
    background-size: 165%;
    width: 254px;
    height: 254px;
    margin-right: 6px;
    margin-left: 280px;
  }

  .u-section-11 .u-image-2 {
    width: 254px;
    height: 254px;
    margin-top: -254px;
    margin-right: 279px;
    margin-left: 7px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 329px;
    margin-left: 57px;
  }

  .u-section-11 .u-text-3 {
    margin-top: -21px;
    margin-right: 60px;
    margin-left: 334px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 278px;
    margin-left: 6px;
  }

  .u-section-11 .u-text-5 {
    margin-top: -44px;
    margin-right: 40px;
    margin-left: 314px;
  }

  .u-section-11 .u-btn-1 {
    margin-right: 57px;
    margin-left: 322px;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 330px;
    margin-bottom: 0;
    margin-left: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-11 .u-accordion-1 {
    margin-top: 116px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -46px;
  }

  .u-section-11 .u-image-1 {
    background-position: 45.01% 50%;
    background-size: 170%;
    margin-top: 520px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    margin-top: -711px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-2 {
    width: 155px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-3 {
    width: 147px;
    margin-top: 435px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-4 {
    font-size: 0.75rem;
    width: 257px;
    margin-top: -448px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 419px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-btn-2 {
    margin: -496px auto 67px 85px;
  }
} .u-section-12 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1)), linear-gradient(to bottom, rgba(49, 66, 60, 1), rgba(49, 66, 60, 1));
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 170px;
}

.u-section-12 .u-text-1 {
  width: 565px;
  font-family: "fonnts.com-adn55";
  font-size: 1.5rem;
  margin: 40px auto 0;
}

.u-section-12 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 20px auto 40px;
  padding: 8px 14px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 29px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}